## happycoders-emacs 2004.08.14

=== debian/changelog ===
happycoders-emacs (2004.08.14) unstable; urgency=low

  * Generated Version (Sat Aug 14 10:13:17 CEST 2004)

 -- Julien LEMOINE <speedblue@debian.org>  Thu,  9 Jan 2003 12:33:56 +0100
