=== debian/control ===
Source: happycoders-emacs
Section: dev
Priority: optional
Maintainer: Julien LEMOINE <speedblue@debian.org>
Build-Depends: debhelper (>> 4.0.0), emacs20 | emacs21 | xemacs21
Standards-Version: 3.5.9

Package: happycoders-emacs
Architecture: all
Conflicts: emacs-extra, php-mode, tiger-mode, eiffel-mode
Depends:
Description: Happycoders Emacs configuration
 This configuration include templates support, default bindings
 and multi-mode support for sgml, php, jsp.
 .
 This is a daily cvs snapshot
