=== debian/rules ===
#!/usr/bin/make -f
#                                                       -*- makefile -*-
# debian/rules file for the Debian/GNU Linux happycoders-emacs package
# Copyright 2003 by Julien LEMOINE <speedblue@debian.org>

#export DH_VERBOSE=1

export DH_COMPAT=4

DIR=$(CURDIR)/debian/happycoders-emacs/

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install:
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	cp -a *.el .emacs sieve tuareg autoinsert \
        $(DIR)usr/share/emacs/site-lisp/happycoders-emacs
	cp .happyemacs templates/*.sub templates/*.tpl $(DIR)etc/happycoders/emacs

binary-arch: install

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installchangelogs
	dh_installemacsen
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: clean binary-indep binary-arch binary install
